image: ghcr.io/haveagitgat/tdarr_node@sha256:dc23becc667f77d2489b1042REDACTED_GITEA_TOKEN
nodeName: Olares
serverIP: "192.168.0.200"
serverPort: "8266"
mediaPath: /mnt/atlantis_media
cachePath: /mnt/atlantis_cache
configPath: /var/olares/userdata/tdarr-node
timezone: America/Los_Angeles
